/*
Theme Name:     Gridlove Child
Theme URI:      https://mekshq.com/theme/gridlove
Description:    Child theme for Gridlove theme
Author:         meks
Author URI:     https://mekshq.com
Template:       gridlove
Version:        0.1.0
*/

ul.gridlove-main-nav.gridlove-menu li:last-child a{
	border: 2px solid #75009f;
	border-radius:4px;
	color:#75009f;
	line-height: 33px;
}
ul.gridlove-main-nav.gridlove-menu li:last-child a:hover {
	background:#75009f;
	color:#fff;
}
.gridlove-main-nav li>a{
	font-size: 17px;
}

.gridlove-author h4{
	font-size:18px;
}
.gridlove-author .gridlove-author-desc p{
	font-size:16px;
}
body.home .gridlove-site-header{
	margin-bottom: 0;
}
body.category-premium-reports .entry-meta, body.category-premium-reports .entry-category{
	display:none;
}

.mks_tab_nav_item{
	line-height:20px;
	height:auto;
	padding: 10px;
}
.mks_tab_nav_item.active{
	background:#75009f;
	color:#fff;
	border:none;
}
article.category-premium-reports div.entry-meta{
	display:none;
}
#text-2{
	background: #74009d;
}
#text-2 .widget-title{
	color:#ffffff;
} 
#text-2 a{
	text-decoration:none!important;
	border:none!important;
	font-size:14px!important;
	color: #ffffff;
	font-weight:600!important;
	line-height: 25px;
}
#text-2 a:hover{
	color: #000000!important;
}
#text-2 ul li{
    padding-bottom: 5px;
    padding-top: 5px;
	border-bottom: 1px solid #ffffff2e;
}
@media only screen and (max-width: 768px) {
   
body.post-template.post-template-template-full-width-2 h1{
	font-size:2rem!important;
	line-height:2.5rem!important;
}
	body.post-template.post-template-template-full-width-2 h2{
	font-size:1.6rem!important;
}
}
.gridlove-copyright{
	padding: 15px 0;
	padding-bottom: 25px;
}